Bug 122021 - [MAINTAINER] polish/pl-kadu: update to 0.6.0
Summary: [MAINTAINER] polish/pl-kadu: update to 0.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-23 19:10 UTC by mwisnicki+freebsd
Modified: 2008-03-27 15:30 UTC (History)
0 users

See Also:


Attachments
pl-kadu-0.6.0,1.patch (32.14 KB, patch)
2008-03-23 19:10 UTC, mwisnicki+freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mwisnicki+freebsd 2008-03-23 19:10:00 UTC
- Update to 0.6.0
- needs libgadu-1.8.0 - ports/122020

Added file(s):
- files/patch-configure

Generated with FreeBSD Port Tools 0.77
Comment 1 mwisnicki 2008-03-24 22:14:52 UTC
Correction: depend on ports/121303 instead of ports/122020
Comment 2 Pav Lucistnik freebsd_committer 2008-03-27 14:54:53 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter service freebsd_committer 2008-03-27 15:24:11 UTC
pav         2008-03-27 15:24:07 UTC

  FreeBSD ports repository

  Modified files:
    polish/kadu          Makefile distinfo pkg-plist 
    polish/kadu/files    patch-kadu_Makefile.in 
  Added files:
    polish/kadu/files    patch-configure 
  Log:
  - Update to 0.6.0
  
  PR:             ports/122021
  Submitted by:   Marcin Wisnicki <mwisnicki+freebsd@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.23      +19 -12    ports/polish/kadu/Makefile
  1.13      +9 -9      ports/polish/kadu/distinfo
  1.3       +31 -0     ports/polish/kadu/files/patch-configure (new)
  1.3       +2 -2      ports/polish/kadu/files/patch-kadu_Makefile.in
  1.15      +264 -111  ports/polish/kadu/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"